/*body{font-family:JosefinSans Regular;font-size:16px;}*/
body {
    font-family: math;
    font-size: 16px;
    font-weight: 600;
}
p{font-size:14px;color:#545454;line-height:25px;}
.jquery-calendar{display:none;}
.slider_div01{display:none;}
div#smooth_slider_1{height:430px !important;min-height:430px !important;}
.pad_top4{padding-top:0px;}
#access .menu ul li a.active{position:relative;background:transparent;border-bottom:4px solid #1A6DA9;border-radius:25px;}
#access .menu ul li a:hover{position:relative;background:#0000006e;border-bottom:4px solid #1A6DA9;border-radius:25px;}
#access .menu ul li a.active:after{position:absolute;width:1px;content:"";/*height:8px;*/bottom:0px;left:0px;background:#1A6DA9;}
#access .menu ul li a.active:before{position:absolute;width:1px;content:"";/*height:8px;*/bottom:0px;right:0px;background:#1A6DA9;}
#access .menu ul li a:hover:after{position:absolute;width:1px;content:"";/*height:8px;*/bottom:0px;left:0px;background:#1A6DA9;}
#access .menu ul li a:hover:before{position:absolute;width:1px;content:"";/*height:8px;*/bottom:0px;right:0px;background:#1A6DA9;}
.features_sec03.wel_main.pad_top4{display:none;}
.title-head {
    margin-top: 50px;
    text-align: center;
    margin-bottom: 20px;
}
.welimg {
    float: right;
    width: 45%;
}
.welimg img {
    height: 400px;
    margin-top: 100px;
    width:100%;
}
.main_header {
    float: left;
    width: 100%;
    border-bottom: 4px solid black;
}
.gallery_page p {
    text-align: center;
    font-size: 25px;
    margin-top: 30px;
    font-family: ui-monospace;
    color: #1d5580;
}
.co-main {
    margin-top: 50px;
}
.facpic {
    margin-top: 80px !important;
}
.footer{display:none;}
.copyright_info{padding:15px 0px 10px 0px;background: linear-gradient(359deg, #1f72b1, #000000e6);color: #fff !important;}
.three_fourth.float_text img{width:5% !important;height:auto !important;}
.col_pro_2{width:55%;float:left;height:auto;text-align: justify;margin-bottom: 50px;}
/*.col_e{margin-left:2%;}*/
/*.col_tel{text-transform:uppercase;font-size:25px;color:#1D70AB;padding-bottom:10px;margin-bottom:15px;border-bottom:1px solid #ccc; font-family: ui-sans-serif;text-align:center;}
span.fo_wel{font-weight:bold;}*/
.col_te{text-transform:uppercase;font-size:25px;color:#1D70AB;padding-bottom:10px;margin-bottom:15px;border-bottom:1px solid #ccc; font-family: ui-sans-serif;text-align: center;}
span.fo_we{font-weight:bold;}
span.col_color{color:#1A6DA9;font-weight:bold;}
.bo_col{width:10%;background:#f1f1f1;border-top:5px solid #1D70AB;padding:10px 5px;text-align:center;color:#1D70AB;float:left;}
.bo_col_left{width:83%;float:right;}
.bo_col_main{padding:33px 0px 33px 0px;}
.col{width:100%;margin-bottom:20px;}
.col_pro_list{width:31.33%;float:left;margin:20px 1%;}
.col_list_ti{text-align:center;padding:10px 0px;font-size:20px;color:#367EA7;}
.map_div{display:none;}
.comment_submit{margin-left:80%;}
.tci_list li a, .tci_list li  { color: #fff !important; font-weight: 700; }
.top_contact_info { /*background: #0070a8;*/
    background: linear-gradient(359deg, #1f72b1, #000000e6);
}
p.title-head { font-size: 22px !important; line-height: 30px; }
.col_pro_2 p { 
    font-size: 16px;
    line-height: 1.8;
    color: #000;
}
/*.col p { font-size: 16px;}*/
.one_half p {font-size: 16px;}
.gallery-icon {
    width: 100%;
    height: 250px;
    padding: 20px;
}
.wrapper_boxed {
    width: 100% !important;
}
.site_wrapper {
    width: 100%;
}
.smooth_slideri {
    width: 100% !important;
}
.about_content p {
    font-size: 16px;
    line-height: 1.8;
    text-align: justify;
    }
    .about_content .title-head {
    text-align: center;
}
  .cert img {
    height: 390px;
    width: 100%;
}
.col_proe {
    width: 100%;
    font-family: math;
}
img.slider_thumbnail.full.smooth_slider_thumbnail {
    width: 100% !important;
}
.cert {
    width: 40% !important;
    margin-top: 25px;
}

@media(max-width:767px){
div#smooth_slider_1 {
    height: 125px !important;
    min-height: 0 !important;
}
.welimg {
    float: right;
    width: 100%;
}
   .welimg img {
    height: 250px;
     margin-top:0px;
    width: 100%;
}
.col_pro_2 {
    width:100%
}
.title-head {
    margin-top: 0px;
  
}
p.title-head{
   font-size:20px !important;   
}
.bo_col_left {
     width:100%;
    float: none;
    text-align: center;
}
.bo_col {
    width: 5%; 
    background: #f1f1f1;
    border-top: 5px solid #1D70AB;
    padding: 15px;
    text-align: center;
    color: #1D70AB;
    float: left;
    margin-top: 3px;
}
.bo_col_main {
    padding:unset;
    margin-top: 30px;
}
.top_contact_info ul.tci_list {
    float: left;
    width: 100%;
    margin-top: 16px;
}
}